/* Qrcode */
	#qrcode {
		float: left;
	}
/* Carregando página */
.carrega {
	height:32px;
	width:32px;
	background: url('../img/carregando.gif') 0 0 no-repeat;
	position: absolute;
	margin-left: -16px;
	margin-top: -16px;
	left:50%;
	top:300px;
}

/* Dashboard */
	.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
	    background-color: #00C0EF !important;
	}
	.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue-gradient, .bg-green, .bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple, .bg-maroon, .bg-black, .bg-red-active, .bg-yellow-active, .bg-aqua-active, .bg-blue-active, .bg-light-blue-active, .bg-green-active, .bg-navy-active, .bg-teal-active, .bg-olive-active, .bg-lime-active, .bg-orange-active, .bg-fuchsia-active, .bg-purple-active, .bg-maroon-active, .bg-black-active, .callout.callout-danger, .callout.callout-warning, .callout.callout-info, .callout.callout-success, .alert-success, .alert-danger, .alert-error, .alert-warning, .alert-info, .label-danger, .label-info, .label-waring, .label-primary, .label-success, .modal-primary .modal-body, .modal-primary .modal-header, .modal-primary .modal-footer, .modal-warning .modal-body, .modal-warning .modal-header, .modal-warning .modal-footer, .modal-info .modal-body, .modal-info .modal-header, .modal-info .modal-footer, .modal-success .modal-body, .modal-success .modal-header, .modal-success .modal-footer, .modal-danger .modal-body, .modal-danger .modal-header, .modal-danger .modal-footer , .bg-teal-gradient, .light-blue-gradient, .bg-yellow-gradient, .bg-dark-gray-gradient, .bg-dark-yellow-gradient {
	    color: #FFF !important;
	}
	.small-box {
	    position: relative;
	    border-radius: 2px;
	    display: block;
	    margin: -5px 0px 15px 10px;
	    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
	    width: 250px;
		float: left;
		height: 270px;
	}
	.small-box > .inner {
	    padding: 10px 0;
	    height: 226px;
	}
	.small-box > .inner p {
	  font-weight: bold;
	}
	.small-box > .inner h3 {
	    background-color: transparent;
	}
	.small-box h3 {
	    font-weight: bold;
	    margin: 0px 0px 10px;
	    padding: 0px;
	    font-size: 38px;
	}
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	    font-family: "Source Sans Pro",sans-serif;
	}
	.small-box p {
	    font-size: 15px;
	}
	p
	{
	    margin: 0px 0px 10px;
	}
	.small-box > .small-box-footer:hover{
	    background: rgba(0, 0, 0, 0.2) none repeat scroll 0% 0%;
	}
	.small-box > .small-box-footer {
	    padding: 3px 0px;
	    color: rgba(255, 255, 255, 0.8);
	    display: block;
	    background: rgba(0, 0, 0, 0.1) none repeat scroll 0% 0%;
	    text-decoration: none;
	    position: relative;
	    text-align: center;
	    font-weight: bold;
	    font-size: 15px;
	    border: 1px solid white;
	    border-radius: 10px;
	}	

	.small-box-stats {
	    padding: 3px 0px;
	    color: rgba(255, 255, 255, 0.8);
	    display: block;
	    background: rgba(0, 0, 0, 0.1) none repeat scroll 0% 0%;
	    text-decoration: none;
	    position: relative;
	    text-align: center;
	    font-weight: bold;
	    font-size: 15px;
	    border: 1px solid white;
	    border-radius: 10px;
	}	
	
	.small-box .icon {
	    transition: all 0.3s linear 0s;
	    position: absolute;
	    top: -10px;
	    right: 10px;
	    z-index: 0;
	    font-size: 90px;
	    color: rgba(0, 0, 0, 0.15);
	}
	.fa {
	    display: inline-block;
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    line-height: 1;
	    font-size-adjust: none;
	    font-stretch: normal;
	    /*font-feature-settings: normal;
	    font-language-override: normal;
	    font-kerning: auto;
	    font-synthesis: weight style;*/
	    font-variant: normal;
	    font-size: inherit;
	    /*text-rendering: auto;*/
	    transform: translate(0px, 0px);
	}
	.setaFundo {
		background: transparent url("http://www2.londrina.pr.gov.br/sistemas/img/seta_direitaw.png") no-repeat scroll 0% 0%;
	}
	.bg-teal-gradient {
	    background-color:  #64c4c1 !important; /*#39CCCC*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
	    background-color: #969342!important; /*#00A65A */
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-yellow-gradient, .callout.callout-warning, .alert-warning, .label-waring, .modal-warning .modal-body {
	    background-color: #bb9456 !important; /*#F39C12*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-yellow, .callout.callout-warning, .alert-warning, .label-waring, .modal-warning .modal-body {
	    background-color: #E2A928 !important; /*#F39C12*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-red, .callout.callout-danger, .alert-danger, .alert-error, .label-danger, .modal-danger .modal-body {
	    background-color: #B4512A !important; /*#DD4B39*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
	    background-color: #81A69E !important; /*#00C0EF*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-light-blue-gradient, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
	    background: #718C7B !important; /*#3C8DBC*/
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-dark-gray-gradient, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
	    background: #74433e !important;
	    border: 1px solid white;
	    border-radius: 10px;
	}
	.bg-dark-yellow-gradient, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
	    background: #993538 !important;
	    border: 1px solid white;
	    border-radius: 10px;
	}
	
/*Agenda */
		.diaSemana {
			text-align: center;
		}
		
		.diaDoMes {
			font-size: 40px;
		}

 		table.listagem {
			display: table;
			
			margin: 10px auto;
			font-family: Arial;
			font-size: 13px;
			border: solid 1px #6D7179;
		}

		table.listagem td {
					padding: 4px;
		}
		.trCenter {
					text-align: center;
					font-weight: bold;
		}

		table.calendar {
		    width:100%;
			/*background:url(../images/right_bg.gif) right repeat-y ;*/
		    position:relative;
			padding-left:20px;
			padding-right:20px;
			margin: auto;
		}
		table.calendar td {
			width: 5%;
			height: 40px;
			border: solid black 1px;
			vertical-align: top;
			font-family: Arial;
			font-size: 13px;

		}
		table.calendar td:hover{
			background:lightblue;
		}
		table.calendar th {
			border: solid black 1px;
			text-align: center;
		}
		
		p.mes {
			text-align: center;
			font: bold 27px Arial ;
		}

/* Registro de Preços */

.preco, .numero {
	text-align: right;
}

.aviso {
	font: bold 12px Verdana;
	color: #9e0606;
	text-align: center;
	border: solid 2px #9e0606;
	padding: 10px 40px 10px 10px;
	border-radius: 10px;
	background-color: #f4ff26;
	width: 400px;
	margin: 10px auto;		
}

/* form */



.item {
  clear: both;
  /* font-size: 16px; */
  color: inherit;
  /* color: #fff; */
  /* background-color: #7a7b80; */
  padding: 5px;
  /* text-align: center; */
  /* width: 100%; */
  /*margin: 10px 0px 0px 0px;*/
}

#busca {
	border-radius: 7px;
  	border: 1px solid #D1D3D4;
  	padding: 5px;
  	font-size: 15px;
  	width: 85%;
  	text-align: center;
  	/* width: 171px; */
  	margin: 10px 0 0 0;
  	height: 20px;
}

.radiodiv {
	display: table;
}
#checkdiv {
	float: left;
  	display: table;
  	height: 100%;
  	width: 30%;
}
#divbusca {
  	float: left;
  	margin: 10px 0;
  	height: 100%;
  	width: 35%;
}
.divbotao {
  	text-align: center;
	padding: 2% 0;
}
#divmodalidade {
	float: left;
  	width: 30%;
  	padding: 13px 0;
}
#divexercicio {
	float: left;
	width: 25%;
	padding: 13px 0;	
}
#divsituacao {
  	width: 25%;
	float: left;
	padding: 13px 0;	
}
#formhtml {
	text-align: center;
	margin: 0 10px 0 10px;
	font-family: Arial;
	font-size: 12px;
  	padding: 6px 5px;
}

label {
  width: 180px;
  border-radius: 3px;
  border: 1px solid #D1D3D4
}

/* hide input */
input.radio:empty {
	margin-left: -999px;
}

/* style label */
input.radio:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #D1D3D4;
	border-radius: 3px 0 0 3px;
}

/* toggle hover */
input.radio:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: #C2C2C2;
}

input.radio:hover:not(:checked) ~ label {
	color: #888;
}

/* toggle on */
input.radio:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	/*color: #7d98ca;*/
	color: #284375;
	/*background-color: #284375;*/
}

input.radio:checked ~ label {
	/*color: #777; */
	color: #284375;
}

/* radio focus */
input.radio:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}


/* divs */



.botaoEditar {
  display: block;
  margin: 10px auto;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  background-color: #6D7179;
  border:solid 1px #6D7179;
  border-radius: 4px;
  background: url(http://www2.londrina.pr.gov.br/sistemas/img/editar.png) no-repeat 0 1px;
}
.botao.icone {
	width: 10px;
  	cursor: pointer;
    margin: 0 5px;
    padding: 1px 6px 1px 4px;
}
.botao.icone span.editar {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/editarw.png) no-repeat 0;
}
.botao.icone span.planilha {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/planilha.png) no-repeat 0;
}
.botao.icone span.editarCadastro {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/editarcadastrow.png) no-repeat 0;
}

.botao.icone span.historico {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/historicow.png) no-repeat 0;
}
.botao.icone span.novo {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/novow.png) no-repeat 0;
}
.botao.icone span.excluir {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/excluirw.png) no-repeat 0;
}
.botao.icone span.imprimir {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/imprimirw16.png) no-repeat 0;
}
.botao.icone span.detalhes {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/detalhesw.png) no-repeat 0;
}
.botao.icone span.unificar {
   	padding: 2px 15px;
    margin: -7px -2px;
	background: url(http://www2.londrina.pr.gov.br/sistemas/img/unificarw.png) no-repeat 0;
}
.botao.icone span.adicionar {
    padding: 2px 15px;
    margin: -7px -2px;
    background: url(http://www2.londrina.pr.gov.br/sistemas/img/adicionarw.png) no-repeat 0;
}
.botao.icone span.confirmar {
    padding: 2px 15px;
    margin: -7px -2px;
    background: url(http://www2.londrina.pr.gov.br/sistemas/img/checkw.png) no-repeat 0;
}

.botao {
  display: block;
  margin: 10px auto;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  background-color: #6D7179;
  border:solid 1px #6D7179;
  border-radius: 4px;
}

.formpesquisa  select {
	border: 1px solid #ccc;
  	border-radius: 4px;
  	padding: 6px 8px;
}


.select {
	width: 184px;
  	/* margin: 10px 0 0 0; */
  	border-radius: 7px;
  	border: 1px solid #D1D3D4;
  	padding: 5px;
  	font-size: 15px;
  	width: 90%;
  	text-align: center;
  	height: 32px;
}

#_filtroInterno {
	margin: 0 10px 10px 10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
#_filtroInterno:hover {
	background-color: lightblue;
}

.panel-title {
  font-size: 16px;
  font-weight: bold;
  color: inherit;
  color: #fff;
  background-color: #6D7179;
  border-color: #6D7179;
  /* border-radius: 10px 10px 0 0; */
  padding: 5px;
  text-align: center;
}
.panel-content {
  /* padding: 20px; */
  padding: 7px;
  /* height: 87px; */
  height: 100%;
}
/*
.pesquisa {
  display: table;
  float: left;
  /* width: 49%; */
  /* margin: 0px 10px 10px 10px; 
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  background-color: #CBCBCB;
  border: 1px solid #6D7179;
  /* border-radius: 10px; 
  height: 130px;
}
*/
#pesquisa {
	width: 44%;
  	display: block;
  display: table;
  float: left;
  /* width: 49%; */
  /* margin: 0px 10px 10px 10px; */
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  background-color: #CBCBCB;
  border: 1px solid #6D7179;
  /* border-radius: 10px; */
  height: 130px;
}
#filtroInterno {
	float: right;
  	width: 55%;
  /* width: 49%; */
  /* margin: 0px 10px 10px 10px; */
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  background-color: #CBCBCB;
  border: 1px solid #6D7179;
  /* border-radius: 10px; */
  height: 130px;
}
.pesquisa:hover {
	background-color: #f1f1f1;
}

.principal {
	width: 99%;
	position: absolute;
	min-height: 100%;
	
	
}
#modulo {
	font-family: Arial;
	font-size: 46px;
	font-weight: bold;
	text-align: right;
	float: right;	
	margin: 13px 0px;
	color: #4F4E4C;
	width: 50%;
}

#modulo_pequeno {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	float: right;	
	margin: 13px 20px;
	color: #4F4E4C;
	width: 50%;
}
#top {
    padding: 0 10px;	
    display: block;
    width: 100%;
}
#menu {
	width: 100%;
	margin: auto;
	background-color: #6D7179;
	/*background-color: #dc7979;*/
	/*color: #ffffff;*/
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	display: block;
/*	border-top: solid 1px black;*/
}
#subMenu {
	width: 100%;
	margin: auto;
	background-color: rgb(148, 6, 6);
	/*background-color: #dc7979;*/
	/*color: #ffffff;*/
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	display: block;
/*	border-top: solid 1px black;*/
}

#filtro {
	height: 110px;
  	position: relative;
  	margin: 0px 0 40px 0;
  	/* float: left; */
  	width: 100%;
  	background-color: #fff;
  	/* border-right: solid black 1px; */
  	/* margin: 0 0; */
	/*width: 220px;
	background-color: #fff;
	border-right: solid black 1px;*/
}

.menu-img {
	width: 35px;
}
.menu-img2 {
	width: 25px;
	padding: 4px 0 0 0;
}

.second-menu {
	display: block;
	margin: 0px;
}
.second-menu ul {
	margin: 0;
	padding: 0px;
	width: 100%;
	display: inline-block;
	-webkit-padding-start: 0px;}

.second-menu li {
	display: inline-block;
	zoom: 1;
	list-style: none;
	font-size: 10px;
/*	vertical-align: top;
	border-radius: 11px;
	background-color:	#284375 /*#81A69E* !important;
*/	
}

.second-menu li a {
	/*background-color: #fff;
  	border: 1px solid #284375;
  	border-radius: 6px;	
  	padding: 6px; */
}

.second-menu a {
/*	width: 80px;
	height: 80px;
*/
	padding: 10px 4px;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	text-decoration: none;
/*	border-radius: 20px;
	border: solid 2px white;
*/
}

.second-menu a:hover {
	/*background-color: #f1f1f1;*/
	background-color: #9b2b2b; /*#284375;*/
}

.submenu {
	background-color: #4A0303;
    margin: -10px 0 10px 0;
}

.menuLink a:active {
	color: white; 
	/*#dc1005;*/
	background-color: #284375;
}
.subMenuLink a:active {
	color: white; 
	/*#dc1005;*/
	background-color: #284375;
}

.second-menu-mobile ul, .second-menu-mobile li {
	display: none;
}
.menu-mobile select,.menu-mobile  ul,.menu-mobile  li {
	display: none;
}


#corpo {
	/*margin: -12px 0 0 0;*/
	display: block;
}
#titulo {
  	/* position: relative; */
  	clear: both; 
  	text-align: center;
  	margin: 0 0 10px 0;
  	font-family: Arial;
  	font-size: 27px;
  	font-weight: bold;
  	display: block;
  	/*background: url(http://www2.londrina.pr.gov.br/sistemas/img/horiz-bg.png);*/
  	background-color: rgb(158, 6, 6);
  	color: white;
  	padding: 6px 12px;	
/*  	border: 1px solid white;
  	border-radius: 8px 8px 0 0;
*/
}
.titulo2 {
	text-align: center;
}
.tituloBotao {
	float:right;
	margin-top: -4px;
}

.titulo {
	position: relative;
	clear: both;
	width: 98%;
	text-align: center;
	margin: auto;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;	
/*	border-top: solid black 1px;*/
	display: block;
}

#formulario {
	/*padding: 20px; */
    padding: 7px;
    /* height: 87px; */
    height: 100%;
    background-color: #F2F2F2;
    border: solid 1px #6D7179;
    margin: 10px 0px;
    font-size: 13px;
    font-family: Arial, Verdana;
    margin: auto;
}
.formLogin {
	width: 270px;
	margin: auto;
	border-left: solid 1px black;
	border-right: solid 1px black;
}

.mensagem {
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: red;
	padding: 10px 15px;
}
#formularioaux {
	width: 98%;
	margin: auto;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;	
	border-top: solid black 1px;
}
.cabecalho {
	width: 100%;
	position: relative;
/*	border-bottom: solid black 1px;*/
	margin: auto;
	height: 80px;
	background-color: #f1f1f1;
}

.top{
	width: 100%;
}
.rodape {
	width: 98%;
	position: relative;
	margin: 10px auto;
	min-height: 10%;
	display: table;
}


#table {
	display: table;
	width: 98%;
	margin: auto;
}

.listagem {
	display: table;
	/*width: 98%;*/
	margin: auto;
}

.listagem td {
	padding: 5px;
}


.centrar {
	text-align: center;
}
.listagemMaster {
	display: table;
	width: 98%;
	margin: auto;
	border-collapse: collapse;
}

.listagemMaster td {
	border: solid 1px black;
}

.listagem tr:nth-child(even) {
	background-color:#dddddd;
	border: solid 1px white;
}
.listagem tr:nth-child(odd) {
	background-color:#CCC;
	border: solid 1px white;
}
.listagem tr:first-child{
	background-color:#6d7179;
	color: white;
	border: solid 1px white;
}
.listagem tr:not(:first-child):hover{
 	background-color:#bbbbbd;
}

tr:first-child {
    text-align: center;
    font-weight: bold;
}
.tableRow {
	display: table-row;
	min-width: 60%;
}

.tableItem {
	display: table-cell;
	min-width: 15%;
	vertical-align: bottom;
}

.tableRow2 {
	max-width: 98%; 
	margin: auto;
}
#row {
	display: table-row;
}
.rodapeEsquerdo, .rodapeMeio, .rodapeDireito {
	text-align: center;
	display: table-cell;
	float: left;
	width: 33%;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}

.formulario2 {
	width: 98%;	
	position: relative;
	border-bottom: solid black 1px;
	min-height: 20%;
	margin: auto;
}

.conteudo {
	/*margin: 0 10px 0 220px;*/
	margin: 10px 0 0 0;
	font-family: Arial;
	font-size: 12px;
  	border: solid 1px rgb(109, 113, 121);
  	background-color: rgb(242, 242, 242);
  	padding: 10px 15px;
}

.conteudo h3 {
	color: white;
	background-color: rgb(109, 113, 121);
	padding: 10px 15px;
	margin: 10px 0;
}

.conteudo a {
	color: darkred;
}

.conteudo p {
  	padding: 10px 15px;
  	font-size: 13px;
  	font-family: Arial, Verdana;
}
.rodapeLicita {
	margin: 20px;
}
#selectProfessorSegundaAula1, #selectProfessorTercaAula1, #selectProfessorQuartaAula1, #selectProfessorQuintaAula1, #selectProfessorSextaAula1,  
#selectProfessorSegundaAula2, #selectProfessorTercaAula2, #selectProfessorQuartaAula2, #selectProfessorQuintaAula2, #selectProfessorSextaAula2,  
#selectProfessorSegundaAula3, #selectProfessorTercaAula3, #selectProfessorQuartaAula3, #selectProfessorQuintaAula3, #selectProfessorSextaAula3,  
#selectProfessorSegundaAula4, #selectProfessorTercaAula4, #selectProfessorQuartaAula4, #selectProfessorQuintaAula4, #selectProfessorSextaAula4,  
#selectProfessorSegundaAula5, #selectProfessorTercaAula5, #selectProfessorQuartaAula5, #selectProfessorQuintaAula5, #selectProfessorSextaAula5
{
	width: 250px;
}

.formulario {
	font-family: arial, verdana;
	font-size: 12px;
	font-weight: bold;
}
.brasao {
	float: left;
	/*margin-left: 0.5%;*/
	width: 40%
}
#logo {
	width: auto;
}
.prefeitura {
	font-family: arial, verdana;
	font-size: 16px;
	font-weight: bold;
	float: left;
	margin-left: 10px;
	width: 50%;
}
.transparencia {
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	border: 1px solid black; 
	opacity: 0.8; 
	display: none; 
	/*visibility: hidden; */
	z-index: 98; 
	background-color: #E0E0E0;
}
.sobre {
    position: fixed;
    left: 50%;
    top: 10%;
    transform: translate(-50%, 0);
    display: block;
	background-color: #F2F2F2;
    border: solid 1px #6D7179; 
	border-radius: 7px;
	z-index: 99; 
	display: none; 
	/*visibility: hidden; */
	font-family: arial, verdana;
	font-size: 12px;
	font-weight: bold;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
}
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 2s linear;
}
.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 2s, opacity 2s linear;
}
.transparencia2 {
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	border: 1px solid black; 
	opacity: 0.8; 
	display: none; 
	/*visibility: hidden; */
	z-index: 101; 
	background-color: gray;
}
.sobre2 {
	position: fixed; 
	top: 200px; 
	left: 50%; 
	width: 60%; 
	margin-left: -30%; 
    background-color: #F2F2F2;
    border: solid 1px #6D7179;
    border-radius: 7px;
	z-index: 102; 
	display: none; 
	/*visibility: hidden; */
	font-family: arial, verdana;
	font-size: 12px;
	font-weight: bold;
}
.sobreCab {
    font-size: 16px;
    color: inherit;
    color: #fff;
    background-color: #6D7179;
    border-color: #6D7179;
    padding: 5px;
    text-align: center;	 
}
#fecharDiv {
    padding: 4px;
    height: 22px;
    width: 22px;
    top: -25px;
    right: -24px;
    border: solid 2px white;
	line-height: 22px;
	text-align: center !important;
	border-radius: 30px;
	cursor: pointer;
	position: absolute; 
	float:right; 
	background-color:#6d7179; 
	color: white;
	font-weight: bold;
	font-size: 18px;
}
#fecharDiv:hover{
	background-color:#df0606; 
}
.botaoExcluir {
    height: 22px;
    width: 22px;
    top: 5px;
    right: 5px;
    border: solid 2px white;
    line-height: 22px;
    text-align: center !important;
    border-radius: 30px;
    cursor: pointer;
    float: right;
    background-color: #6d7179;
    color: white;
    font-weight: bold;
    font-size: 18px;	
    padding: 4px;
}
.botaoExcluir:hover, .botaoIncluir:hover{
    background-color: #df0606;
}
.botaoIncluir{
    height: 22px;
    width: 22px;
    padding: 4px;
    top: 5px;
    right: 5px;
    border: solid 1px white;
    line-height: 22px;
    text-align: center !important;
    cursor: pointer;
    background-color: #6d7179;
    color: white;
    font-weight: bold;
    font-size: 18px;	
}
.numero{
	text-align: right;
}
@media print{
	.conteudo{display:block; width: 98%; margin: 0 -10px;}
	.conteudo h3 {color: black; background-color: transparent;}
	.small-box > .inner p, h3 {background-color: transparent; color: black;}	
	.small-box {border: solid 1px black; color: black;}
	.small-box > .small-box-footer {display: none;}
	#agenda{display:block; width: 98%;}
	#top{display:block;}
	#filtro{display: none;}
	#menu{display:none;}
	#rodape{
		display: none;
	}
	#titulo{color: black; font-size: 14px; background-color: white;}
	#formulario{display:none;}
	#totalrelnominal {display: none;}
	.tituloBotao{display: none}
	#subMenu{display: none;}	
	.listagem {font-size: 9px;}
	.fecharMensagem{display: none;}
	.aviso{display: none;}
	.botao.icone{display: none;}
}
.comprovante {
	width: 60%; 
	margin: auto;	
}
	
/*Celular*/

@media only screen and (max-device-width:620px) {
	body {
		margin: 10px;
	}
	#titulo {
		font-size: 50px;
		clear: both;
	}
	
	.second-menu li {
		display: none;
	}
	.second-menu-mobile {
		display: block;
		margin: 10px 10px 10px 0;
		float: left;
	}	
	.menu-mobile {
		float: right;
		margin: 10px;
	}
	.second-menu-mobile ul {
		display: block;
		-webkit-padding-start: 0px;
	}
	.second-menu-mobile li {
		display: inline-block;
		-webkit-padding-start: 0px;
		width: 100px;
		display: inline-block;
		zoom: 1;
		*display: inline;
		list-style: none;
		font-size: 10px;
		vertical-align: top;
		background-color: #284375 /*#81A69E*/ !important;
		height: 100px;
		margin: 0 10px;
		border: 1px solid white;
		border-radius: 20px;
	}
	.menu-img {
		width: 75px;
		margin: 10px 10px;
	}
	#filtro {
		margin-top: 170px;
		position: absolute;
		width: 75%;
		left: -80%;
		z-index: 10;
	}
	.item {
	  font-size: 140%
	}

	#busca {
		width: 271px;
	}

/* pesquisa / filtro*/
	 #formpesquisa input {
	  border-radius: 20px;
	  border: 1px solid #D1D3D4;
	  padding: 35px;
	  font-size: 350%;
	  width: 90%;
	  text-align: center;
	  margin: 50px 0 0 25px;	
	}
 	#formcpf input {
	  border-radius: 20px;
	  border: 1px solid #D1D3D4;
	  padding: 35px;
	  font-size: 130%;
	  width: 90%;
	  text-align: center;	
	}
	label {
	  width: 300px;
	  border-radius: 20px;
	  font-size: 300%;
	}

	input.radio:empty {
		display: none;
	}


	/* style label */
	input.radio:empty ~ label {
		text-indent: 5.25em;
		width: 100%
		
	}

	input.radio:empty ~ label:before {
		width: 4.5em;
		background: #D1D3D4;
		border-radius: 20px 0 0 20px;
	}

	/* toggle hover */
	input.radio:hover:not(:checked) ~ label:before {
		text-indent: 1.9em;
	}

	/* toggle on */
	input.radio:checked ~ label:before {
		text-indent: 1.9em;
	}

	/* radio focus */
	input.radio:focus ~ label:before {
		box-shadow: 0 0 0 3px #999;
	}
	.panel-title {
		font-size: 55px;
		padding: 15px;
	}
	.item {
		font-size: 45px;
	}
	.radiodiv, #checkdiv {
		width: 100%;
  		margin: 30px 0;
  	}
	
	#pesquisa, #filtroInterno {
		/*margin: 40px 10px;*/
  		width: 100%;
  		font-family: Arial;
  		font-size: 12px;
  		font-weight: bold;
	    display: block;	
	    font-family: Arial;
	    font-weight: bold;
	    background-color: #D1D3D4;		
  		display: none;
  		height: 920px;
	}
	.select {
		padding: 21px;
		height: 100%;
		width: 100%;
		background: #fff url('http://www2.londrina.pr.gov.br/sistemas/img/arrowdown.png');
		background-repeat: no-repeat;
		background-position: right; 
		font-size: 350%;
		margin: 10px 0 0 30px;
  		border: 1px solid white;
  		border-radius: 20px;
	}
/*	.formpesquisa  select {
		padding: 35px;
		width: 100%;
		font-size: 300%;
		font-weight: bold;		
	}
*/
	.mensagem {
		font-size: 40px;
	}
	.conteudo p{
		margin: 10px;
		font-size: 40px;
		display:block
	}
	.conteudo h3 {
		font-size: 60px;
	}
	.botao {
		padding: 35px;
		font-size: 350%;
		width: 90%;
		margin: 30px auto;
	}
	.cabecalho {
		height: 160px;
	}
	#logo {
		width: 95%;
	}
	#modulo {
		font-size: 500%;
	}
	.menu-mobile li{
		display: inline-block;
		zoom: 1;
		*display: inline;
		list-style: none;
		font-size: 10px;
		vertical-align: top;
	
		/*background:url('http://www2.londrina.pr.gov.br/sistemas/img/menu-mobile.png');*/
	}
	.menu-mobile select {
		display: block;
		width: 100px;
		height: 100px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		background: url('http://www2.londrina.pr.gov.br/sistemas/img/menu-mobile-background.jpg');
  		background-size: 100px;		
	}
	.rodapeEsquerdo, .rodapeDireito {
		display: block;
		float: none;
		width: 100%;
		font-size: 150%;
	}
	.rodapeMeio {
		display: none;
	}
	table.listagem {
		font-size: 35px;
	}
	#modulo {
		margin: 35px 15px;
	}
	/* Dashboard */
	.small-box {
		  margin: 50px auto;
		  width: 85%;
		  height: 790px;
		  float: none;
	}
	.small-box > .inner {
	    padding: 10px;
	    height: 711px;
	}
	.small-box > .inner p {
	  font-size: 50px;
	}
	.small-box h3 {
	    font-size: 130px;
	}
	.small-box > .small-box-footer {
		font-size: 50px;
	}
	.setaFundo {
		background-size: 50px;
	}
	p.mes {
		text-align: center;
		font: bold 45px Arial ;
	}
	.diaDoMes {
		font: bold 60px Verdana;
	}
	.tituloBotao {
		display: none;
	}
	.aviso {
		font: bold 60px Verdana;
	}
	#formhtml {
		font-size: 60px;
		
	}
	#divbusca {
		margin: 10px 0;
		height: 100%;
		width: 90%;		
	}
	#divmodalidade, #divexercicio, #divsituacao {
		width: 85%;
		padding: 13px 0;
		margin-bottom: 30px;
	}
	.botao.icone{
	    width: 100px;		
	}
	
	.botao.icone span.editar {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/editarw.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.historico {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/historicow.png)0/50px 50px no-repeat;
	}
	.botao.icone span.novo {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/novow.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.excluir {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/excluirw.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.imprimir {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/imprimirw16.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.detalhes {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/detalhesw.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.unificar {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/unificarw.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.adicionar {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
	    background: url(http://www2.londrina.pr.gov.br/sistemas/img/adicionarw.png) 0/50px 50px no-repeat;
	}
	.botao.icone span.editarCadastro {
	    padding: 2px 29px;
	    margin: -7px -2px;
		font-size: 136%;	    
		background: url(http://www2.londrina.pr.gov.br/sistemas/img/editarcadastrow.png) 0/50px 50px no-repeat;
	}
	
}
